/*问问 调用首页今日开服*/
.index_marbottom { margin-bottom:10px; width:252px; }
.index_martop,
#flashcontent { margin-top:10px; }
#index_news_tuoming { margin-bottom:0px; border:1px #000 solid; padding:0px; }
.index_webgame { width:980px; margin:0 auto; }
.index_tit { height:40px; background:url(http://m1.073img.com/_12img/index/tit.gif) no-repeat; color:#cccccc; }
.index_tit dt { float:left; padding:17px 0 0 10px; }
.index_tit dd { float:right; padding:17px 10px 0 0; }
.index_tit a:link,
.index_tit a:visited { color:#666666; text-decoration:none; }
.index_tit a:hover,
.index_tit a:active { color:#666666; text-decoration:underline; }
.index_tit2 { background:url(http://m1.073img.com/_12img/index/tit.gif) no-repeat 0 -40px; }
.index_tit3 { background:url(http://m1.073img.com/_12img/index/tit.gif) no-repeat 0 -80px; }
.index_news_kece { border:#dddddd solid 1px; font-size:12px; }
.index_news_kece_top { background:url(http://m1.073img.com/_12img/index/nc_bg_xh.gif) repeat-x top; height:58px; }
.index_news_kece_top ul { padding:0 0 0 1px; height:30px; }
.index_news_kece_top li { width:90px; text-align:center; height:21px; float:left; padding-top:9px; cursor:pointer; }
.index_news_kece_top li.show6 { background:url(http://m1.073img.com/_12img/index/nc_bg.gif) no-repeat 0 -68px; width:98px; font-weight:bold; }
.index_news_kece_top li a:link,
.index_news_kece_top li a:visited { color:#000; text-decoration:none; }
.index_news_kece_top div { text-align:center; color:#666666; padding-top:5px; }
.index_news_kece_top div b { color:#cc3300; font-family:Georgia; font-size:14px; }
.index_news_kece_top div a:link,
.index_news_kece_top div a:visited { text-decoration:none; }
.index_news_kece_list { height:280px; padding:2px 1px 0; color:#999999; font-size:12px; }
.index_news_kece_list td {line-height:27px; }
.index_news_kece_list .td_1 { }
.index_news_kece_list .td_1 a { width:6em; height:27px; line-height:27px; display:block; overflow:hidden; }
.index_news_kece_list .td_2 { }
.index_news_kece_list .td_2 a { width:6em; height:27px; line-height:27px; display:block; overflow:hidden; }
.index_news_kece_list span { color:#cc0000; font-size:12px; }
.index_news_kece_list i { color:#333333; }
.index_news_kece_list a:link,
.index_news_kece_list a:visited { color:#333333; text-decoration:none; font-size:12px; }
.index_news_kece_list a:hover,
.index_news_kece_list a:active { color:#0066cc; text-decoration:underline; }

